Package Details: qv2ray-static-nightly-bin 20211215-1

Git Clone URL: https://aur.archlinux.org/qv2ray-static-nightly-bin.git (read-only, click to copy)
Package Base: qv2ray-static-nightly-bin
Description: A cross platform connection manager for V2Ray and other backends
Upstream URL: https://github.com/Shadowsocks-NET/Qv2ray
Licenses: GPL3
Conflicts: qv2ray, xray
Provides: qv2ray
Submitter: database64128
Maintainer: None
Last Packager: database64128
Votes: 6
Popularity: 0.024623
First Submitted: 2022-01-14 10:29 (UTC)
Last Updated: 2022-01-14 10:29 (UTC)

Required by (9)

Sources (0)

Pinned Comments

database64128 commented on 2022-01-14 10:39 (UTC)

As requested by @FabioLolix, we are starting the migration from qv2ray-static-bin-nightly to qv2ray-static-nightly-bin. This package is now a meta-package to install qv2ray-static-nightly-bin for existing users, and will be removed in a month or so. New users can just install qv2ray-static-nightly-bin directly.

Latest Comments

database64128 commented on 2022-01-14 10:39 (UTC)

As requested by @FabioLolix, we are starting the migration from qv2ray-static-bin-nightly to qv2ray-static-nightly-bin. This package is now a meta-package to install qv2ray-static-nightly-bin for existing users, and will be removed in a month or so. New users can just install qv2ray-static-nightly-bin directly.

database64128 commented on 2022-01-09 08:44 (UTC)

Hi @FabioLolix, I understand that the current package name does not quite align with the naming conventions. However, changing the name would be a breaking change for too many users. I prefer to keep it as-is if it's ok with you and the community.

FabioLolix commented on 2022-01-09 00:42 (UTC)

Hello, -bin need to be always used as suffix, not in between, please re-upload as qv2ray-static-nightly-bin

database64128 commented on 2021-09-11 02:42 (UTC)

@SamLukeYes Thank you for the report! This is caused by the update of libnsl yesterday. I have manually triggered a rebuild in the CI. It should finish in about half an hour.

SamLukeYes commented on 2021-09-11 02:20 (UTC)

qv2ray: error while loading shared libraries: libnsl.so.2: cannot open shared object file: No such file or directory

database64128 commented on 2021-09-05 03:12 (UTC)

@mehrshad Thank you for sharing your experience! This is expected if you are upgrading from 2.x, as the new config format is not backwards compatible, and the new version didn't include a migration path for older 2.7.x config.

mehrshad commented on 2021-09-04 17:35 (UTC) (edited on 2021-09-04 17:35 (UTC) by mehrshad)

Great! I'm not that familiar with qv2ray but I had to somehow clean-install it to work. I deleted ~/.config/qv2ray (including the v2ray core folder inside) and installed v2ray package separately.